Subject: LOIS

From: "EDNA" <[email-masked]>
Date: Tue, 02 Jan 2007 22:04:20 +0500

Get rid of everything you are indebted for with out sending an other cent. 
End the embarrassing phone calls. Bring to an end to the sending of
payments!

As it turns out nearly all lending establishments not following the laws
here in the US. Astonishing but factual!

Visit us for thorough fine points regarding our technique at 0.00 payment
or responsibility. You have not anything to loose and loads to obtain.

C0ntact us at
1_561_282_9476
In depth information or to bring to a close receiving or to get postal

The boy was startled and his eyes were big. When he awoke at daybreak, he
saw, to his profound delight, that he was approaching land

Dorothy had a green streak through the center of her face where the blue
and yellow lights came together, and her appearance seemed to add to his
fright. The rising sun found him passing over a big city, which he knew to
be Boston